Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005577 [JEDI VCL] 00 JVCL Components minor always 2011-05-09 12:28 2012-09-10 14:15
Reporter felicia View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005577: TJvColorTrackBar does not react to Mouse Down/Up/Click
Description TJvColorTrackBar does not react to Mouse Down/Up/Click
Additional Information Attached patch
Tags No tags attached.
Attached Files ? file icon TJvColorTrackBar.patch [^] (1,234 bytes) 2011-05-09 12:28

- Relationships

-  Notes
(0018634)
obones (administrator)
2011-06-07 17:59

Please provide the zipped sources of a sample application showing this
(0018958)
obones (administrator)
2011-09-21 14:31

This is now in SVN

- Issue History
Date Modified Username Field Change
2011-05-09 12:28 felicia New Issue
2011-05-09 12:28 felicia File Added: TJvColorTrackBar.patch
2011-06-07 17:59 obones Note Added: 0018634
2011-06-07 17:59 obones Status new => feedback
2011-09-21 14:31 obones Note Added: 0018958
2011-09-21 14:31 obones Status feedback => resolved
2011-09-21 14:31 obones Fixed in Version => Daily / SVN
2011-09-21 14:31 obones Resolution open => fixed
2011-09-21 14:31 obones Assigned To => obones
2012-09-10 14:15 obones Fixed in Version Daily / SVN => 3.46


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker